﻿/******************************************************************************************
Website: Transdev Australasia
Author: Jessica Gunawardana

Transdev Australasia Colours:
Red: #ed1c24;
Dark Grey: #646973;
******************************************************************************************/

/******************************     HEADER    ******************************/
.header {
    position: relative;
}

.navbar-header {
    position: relative;
    z-index: 9;
}

.navbar-inverse {
    background-color: #fff;
    border-color: transparent;
    border: none;
    height: 83px;
    max-width: 100%;
    box-shadow: 0 0 10px rgba(171, 171, 171, 0.15);
    float: left;
}

.navbar-inverse .navbar-nav>li>a {
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #646973;
}

.navbar-inverse .navbar-nav>li>a:focus, 
.navbar-inverse .navbar-nav>li>a:hover {
    color: #ed1c24;
}

.navbar-inverse #navbar .navbar-nav>li>a {
    padding: 13px 22px;
}

.navbar-brand {
    float: left;
    height: 83px;
    padding: 0 0 0 15px;
}

.navbar-brand img {
    height: auto;
    width: 223px;
}

.navbar-right {
    margin-top: 24px;
    float: right!important;
    margin-right: 10px;
    margin-left: 10px;
}

.navbar-inverse .sep {
    background-color: #e8e9ea;
    float: left;
    display: block;
    height: 83px;
    width: 1px;
}

.mobile-menu {
    display:none;
}

.mobile-menu .sep {
    background-color: #e8e9ea;
    float: left;
    display: block;
    height: 83px;
    width: 1px;
}


.location-name {
    float: left;
    font-size: 25px;
    font-weight: 300;
    line-height: 46px;
    padding: 19px 16px 18px;
    letter-spacing: 1px;
    color: #868c99;
}

.site-actions {
    float: right;
    position: relative;
    z-index: 10;
}

.site-actions li {
    color: #646973;
    margin: 0 12px;
}

.site-actions li > a {
    color: #646973;
}

.site-actions .select-location {
    padding: 0;
    display: table;
    position: relative;
}

.site-actions .select-location i.icon-ausnz-map {
    font-size: 33px;
    display: table-cell;
    vertical-align: middle;
}

.site-actions .select-location i.icon-ausnz-map:before {
    margin-left: 0;
}

.site-actions .select-location > span {
    font-size: 12px;
    line-height: 14px;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
}

.site-actions .select-location > span:after {
    content:"";
    background-image:url(./Images/dot-line-grey.png);
    background-position: 1px 0;
    background-repeat: repeat-x;
    height: 1px;
    display: block;
}

.site-actions .select-location:hover > span:after {
    background-image:url(./Images/dot-line-red.png);
}

.site-actions .select-location i.fa-angle-down {
    float: right;
    font-size: 18px;
    line-height: 30px;
    margin-left: 3px;
    position: relative;
}

.site-actions .select-location i.fa-angle-down:before {
    line-height: 19px;
}

.site-actions .site-search {
    padding: 5px 0;
}
.site-actions .site-search i {
    font-size: 19px;
}

.site-actions .site-search i:before {
    margin: 0;
}

.site-actions li.active .site-search i:before {
    content:"\E804";
        font-size: 17px;

}

.site-actions .text-size.smaller {
    font-size: 14px;
    font-weight: 500;
    margin-right: 1px;

}

.site-actions .text-size.larger {
    font-size: 22px;
    font-weight: 500;
}

.site-actions .text-size.smaller a,
.site-actions .text-size.larger a {
    color: #646973;
}

.site-actions .text-size.smaller a:hover,
.site-actions .text-size.smaller a:focus,
.site-actions .text-size.smaller a:active,
.site-actions .text-size.larger a:hover,
.site-actions .text-size.larger a:focus,
.site-actions .text-size.larger a:active {
    color: #ed1c24;
}

#navbar .nav.navbar-nav {
    text-align: center;
    margin: 0 auto;
    width: auto;
    position: relative;
    display: inline-block;
    float: none;
    padding: 20px 0px;
}

#navbar {
    text-align: center;
    position: absolute;
    width: 100%;
    margin: 0 auto;
    z-index: 8;
}

.navbar-toggle {
    border: none;
    padding-right: 0;
    padding-left: 0;
    padding-top: 0;
    margin: 1px 15px auto;
}

.navbar-toggle .icon-bar,
.navbar-inverse .navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 4px;
    border-radius: 1px;
    background-color: transparent;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 8px;
}

/*.mobile-menu .navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
}*/

/*** MOBILE MENU TOGGLE ***/
.mobile-menu .navbar-toggle {
    border-color: transparent;
    position: relative;
    z-index: 100;
    background-color: transparent;
    padding: 0px 15px 0px 15px;
    margin: 0;
    height: 100%;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}

.mobile-menu .navbar-toggle.collapsed .icon-bar {
    background-color: #646973 !important;
}

.mobile-menu .navbar-toggle .icon-bar {
    background-color: #ed1c24 !important;
}

.mobile-menu .navbar-toggle .icon-bar:hover {
  background-color: #fff; 
}

.mobile-menu .navbar-default .navbar-toggle {
  border-color: transparent;
}
.mobile-menu .navbar-default .navbar-toggle .icon-bar {
    background-color: #E6382D !important;
    width: 25px;
    height: 3px;
}
.mobile-menu .navbar-default .navbar-toggle .icon-bar:hover {
  background-color: #fff; 
}

.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;

}
.navbar-default .navbar-toggle {
    position:relative;
    z-index:100;
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform-origin: 0% 10%;
    -webkit-transform-origin: 0% 10%;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 0% 90%;
    -webkit-transform: rotate(-45deg);
    -webkit-transform-origin: 0% 90%;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
}

.mobile-menu .mobile-nav .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 50px;
}

/** MOBILE MENU DROPDOWN **/
    #mobile-menu .nav {
        background-color: #f4f4f4;
        color: #e8e9ea;
    }

    #navbar .nav.navbar-nav li.dropdown,
    #navbar #mobile-menu .nav.navbar-nav li {
        width: 100%;
    }

    #mobile-menu .nav.navbar-nav li a,
    #mobile-menu .nav .dropdown.open .dropdown-menu li a {
        padding: 0 10px;
        width: 100%;
        background-color: #f5f5f5;
        color: #646973;
        text-transform: capitalize;
        font-size: 18px;
        font-weight: 300;
        line-height: 52px;
        height: 52px;
        border-bottom: 1px solid #e8e9ea;
    }

    #mobile-menu .nav.navbar-nav li a:hover,
    #mobile-menu .nav .dropdown.open .dropdown-menu li a:hover,
    #mobile-menu .nav.navbar-nav li a:active,
    #mobile-menu .nav .dropdown.open .dropdown-menu li a:active {
        background-color: #efefef;
    }

    #mobile-menu img.mobile-icon {
        padding: 0 5px;
        width: 40px;
        margin-right: 10px;
    }

    #mobile-menu .nav .dropdown.open .dropdown-menu {
        margin-top: 0px;
        background-color: rgb(191, 191, 191);
        font-size: 16px;
        text-align: left;
        padding: 0px 0px;
        width: 100%;
        border: none;
        position: relative;
        list-style: none;
        box-shadow: none;
    }

    #mobile-menu .nav .dropdown.open .dropdown-menu li:last-of-type a {
        border-bottom: 1px solid #e8e9ea;

    }
      
    #mobile-menu .nav .dropdown.open .dropdown-menu li a {
        color: #646973;
        text-decoration: none;
        background-color: #e8e9ea;
        font-size: 15px;
        font-weight: 300;
        line-height: 38px;
        height: 38px;
        border: none;
        padding: 0 74px;
        text-transform: capitalize;
    }

    #mobile-menu .nav.navbar-nav .dropdown span.caret {
         -webkit-appearance: none;
         -moz-appearance: none;
         user-select: none;
         display:none;
    }

    #mobile-menu .nav.navbar-nav .dropdown .dropdown-toggle::after {
        float: right;
	    font-family: FontAwesome;
        content: "\f107";
        display: inline-block;
        margin: 0 auto;
        font-size: 25px;
        transform: rotate(0deg);
        transition:all 0.3s ease-in-out;
        color: #6993cd;
    }


    #mobile-menu .nav.navbar-nav>.open>.dropdown-toggle::after {
        transform: rotate(-180deg);
        transition:all 0.3s ease-in-out;
    }

    #mobile-menu .nav.navbar-nav li a::after {
        float: right;
	    font-family: FontAwesome;
        content: "\f107";
        display: inline-block;
        margin: 0 auto;
        font-size: 25px;
        transform: rotate(-90deg);
        transition:all 0.3s ease-in-out;
        color: #6993cd;
    }

    #mobile-menu .nav.navbar-nav .dropdown .dropdown-menu a::after {
        display:none;
    }

    #mobile-menu .navbar-nav>.open>a:focus, 
    #mobile-menu .navbar-nav>.open>a:hover, 
    #mobile-menu .navbar-nav>.open>a:active {
    text-decoration: none;
    background-color: #efefef;
}

#mobile-menu .nav .dropdown.open .dropdown-menu>li>a:focus, #mobile-menu .nav .dropdown.open .dropdown-menu>li>a:hover {
    background-color: #f5f5f5;
    text-decoration: none;
}

.mobile-menu .navbar-right li:hover, .mobile-menu .navbar-right li:focus, .mobile-menu .navbar-right li:active {
    background-color: #f5f5f5;
    cursor: pointer;
}









   


